@import url('https://nrs.preservation.mirrorweb.com/public/20180606021457cs_/https://fonts.googleapis.com/css?family=Open+Sans');

a[href^="http://"], a[href^="https://"] {
	background: rgba(0, 0, 0, 0) url("/public/20180606021457oe_/http://soils.environment.gov.scot/media/1112/external_link_icon.png") no-repeat scroll right center;
	padding-right: 13px;
}

a[href^="https://www.environment.gov.scot"], 
a[href^="https://twitter.com/ScotEnvironment"], 
a[href^="https://www.facebook.com/ScotlandsEnvironmentWeb/"], 
a[href^="https://www.instagram.com/scotlandsenvironment/"], 
a[href^="https://www.youtube.com/channel/UCiZ305I-CzNGXAswk9rnamA"], 
a[href^="http://soils.environment.gov.scot/"], 
a[href^="http://aquaculture.scotland.gov.uk/"], 
a[href^="https://noise.environment.gov.scot/"], 
a[href^="https://scotland.nbnatlas.org/"], 
a[href^="https://map.environment.gov.scot/seweb/"], 
a[href^="http://www.sepa.org.uk/media/138741/state-of-soil-report-final.pdf"],
a[href^="https://envscot-csportal.org.uk/soilerosion/"] {
	background: none;
	padding-right: 0;
}
.panel-body span.search.btn.btn-default.pull-left {
	background-color: #fff;
	border-color: #fff;
	color: #172121;
}
html {
	min-height: 100%;
	position: relative;
}
body {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 55px;
}
code {
	font-size: 80%;
}
ol, ul {
	margin-bottom: 10px;
	margin-top: 0;
	padding-left: 15px;
}
.lead {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
.panel-body {
	padding: 0;
}
.pull-left {
	float: left;
	width: 18%;
}
.panel-body h3 {
	width: 75%;
	font-size: 20px;
	float: right;
	margin-top: 0;
	min-height: 50px;
}
.panel-body p {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #efefef;
}
.partOfLogo {
	float: left;
	width: 23%;
	margin-top: 18px;
	margin-left: 10px;
}
.introBox {
	background: #7f7b82 none repeat scroll 0 0;
	color: #fff;
	margin-top: 115px;
	padding-bottom: 15px;
}
.callToActions {
	margin-top: 15px;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.callToActionCard {
	background-color: #fff;
	border-radius: 4px;
	color: #27233e;
	font-family: inherit;
	margin-bottom: 15px;
	min-height: 170px;
	width: 50%;
}
.callToActionWrap {
	border-right: 2px dashed #eee;
	float: left;
	padding: 10px 15px 0;
	width: 25%;
}
.callToActionWrap a {
	background: none;
}
.callToActionWrap i {
	background: #ffffff none repeat scroll 0 0;
	border: 3px solid #ffffff;
	border-radius: 100%;
	box-shadow: 0 0 0 5px #bebbbb inset;
	color: #444054;
	float: left;
	font-size: 40px;
	height: 85px;
	margin: 3px 5px 3px 3px;
	line-height: 80px;
	text-align: center;
	transition: all 500ms ease 0s;
	width: 85px;
}
.callToActionWrap i:hover {
	background: #a09abc;
	border: 3px solid #a09abc;
	box-shadow: inset 0 0 0 5px #a09abc;
	color: #fff;
	-webkit-box-shadow: inset 0 0 0 5px #a09abc;
}
.callToActionWrap:after {
	bottom: -15px;
	top: auto;
}
.callToActionWrap icon {
	left: 50%;
	top: 50px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.callToActionWrap icon span {
	display: block;
}
.callToActionWrap icon {
	font-weight: 600;
	margin-top: -10px;
}
.callToActionContent {
	padding: 0 10px 10px 30px;
	float: right;
	width: 75%;
}
.callToActionContent h3 {
	color: #a09abc;
	font-weight: 600;
}
.callToActionContent > div {
	display: table-row;
}
.callToActionContent .info i, .callToActionContent .info p {
	display: table-cell;
}
.callToActionContent .info i {
	padding: 5% 5% 0 0;
}
.callToActionContent .info p {
	padding: 0 140px 0 0;
}
.callToActionContent a {
	background: none;
	background-color: #444054;
	border-radius: 2px;
	bottom: 17px;
	color: #fff;
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	width: 130px;
}
.callToActionContent a:hover {
	background-color: #a09abc;
	color: #fff;
}
@media screen and (max-width: 860px) {
	.callToActionCard {
		display: block;
		float: none;
		margin-bottom: 10px;
		min-height: 125px;
		width: 100%;
	}
	.callToActionCard + .callToActionCard {
		margin-left: 0;
	}
	.callToActionWrap {
		border-right: 0 dashed #eee;
		width: 22%;
	}
	.callToActionWrap icon {
		margin-top: 0;
	}
	.callToActionWrap i {
		font-size: 30px;
		height: 70px;
		line-height: 64px;
		width: 70px;
	}
	.callToActionContent {
		padding: 0;
		width: 50%;
	}
	.callToActionContent h3 {
		margin-top: 0;
	}
	.callToActionContent .info p {
		padding: 0 35px 0 0;
	}
}
.partnerCarousel {
	background: #e5d0cc none repeat scroll 0 0;
	padding: 15px 25px;
}
.daughterSites {
	background: #bfacb5 none repeat scroll 0 0;
	padding: 15px 25px;
}
.daughterSites .container .row p img {
	margin-bottom: 15px;
}
.videoBox {
	background: #a09abc none repeat scroll 0 0;
	border-bottom: 5px #fff solid;
	padding: 15px 25px;
}
.soilsStateBox {
	background: #416c85 none repeat scroll 0 0;
	border-bottom: 5px #fff solid;
	padding: 15px 25px;
}
.pageHeader {
	background: #bfacb5 none repeat scroll 0 0;
	color: #fff;
	margin-top: 115px;
}
.pageHeader .container h1 {
	margin-top: 10px;
	padding-bottom: 6px;
}
.landingPage {
	background: #e5d0cc none repeat scroll 0 0;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.contentBoxes {
}
.col-md-4 {
	margin-bottom: 25px;
}
.imageHolder a {
	color: #ffffff;
	display: block;
	font-size: 18px;
	font-weight: 700;
	position: relative;
}
.content-box img {
	height: 100%;
	width: 100%;
}
.content-link {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #a09abc 0%, #cec6f2 100%) repeat scroll 0 0;
	height: 100%;
	left: 0;
	line-height: 45px;
	text-align: center;
	opacity: 0;
	padding: 25% 0;
	position: absolute;
	top: 0;
	transition: all 0.6s ease 0s;
	width: 100%;
	background: -moz-linear-gradient(top, #a09abc 0%, #cec6f2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a09abc 0%, #cec6f2 100%); /* Chrome10-25,Safari5.1-6 */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a09abc', endColorstr='#cec6f2', GradientType=0); /* IE6-9 */
}
.content-link i {
	display: block;
	font-size: 50px;
	margin-top: -30px;
}
.content-box a:hover .content-link {
	box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
	opacity: 0.9;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
	-moz-box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
}
.content-header {
	color: #444054;
	font-size: 20px;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 10px;
	min-height: 70px;
}
.content-info p {
	color: #030303;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
}
.content-info p a {
	color: #a09abc;
	font-weight: 600;
	text-decoration: none;
}
.content-info p a:hover {
	color: #444054;
	text-decoration: underline;
}
.blog-header {
	color: #018abd;
	float: left;
	font-size: 20px;
	min-height: 115px;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
}
.blog-author {
	color: #bfacb5;
	float: left;
	font-size: 14px;
	min-height: 75px;
	font-style: italic;
	padding-bottom: 10px;
	padding-top: 0;
	text-align: left;
	width: 100%;
}
.blog-info {
	color: #030303;
	float: left;
	font-size: 14px;
	font-weight: normal;
	min-height: 280px;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
}
.anchorLinks {
    background: #bebbbb none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 15px;
}
.anchorLinks h3{
	border-bottom: 4px solid #fff;
	margin-top: 0;
	padding-bottom: 10px;
	color: #172121;
}
.anchorLinks ul {
	margin: 0;
	padding: 15px 0 0;
}
.anchorLinks ul li {
	display: inline-block;
	list-style: outside none none;
	min-height: 50px;
}
.anchorLinks ul li a {
    background: #7f7b82 none repeat scroll 0 0;
    border: 1px solid #7f7b82;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
}
.anchorLinks ul li a:hover {
	background: #444054 none repeat scroll 0 0;
	border: 1px solid #444054;
	color: #fff;
	text-decoration: none;
}
.mapLinks {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 15px;
	min-height: 180px;
}
.mapLinks h3{
	border-bottom: 4px solid #fff;
	margin-top: 0;
	padding-bottom: 10px;
	color: #27233e;
}
.mapLinks ul {
	margin: 0;
	padding: 15px 0 0;
}
.mapLinks ul li {
	display: inline-block;
	list-style: outside none none;
	min-height: 50px;
}
.mapLinks ul li a {
    background: #7f7b82 none repeat scroll 0 0;
    border: 1px solid #7f7b82;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
}
.mapLinks ul li a:hover {
	background: #444054 none repeat scroll 0 0;
	border: 1px solid #444054;
	color: #fff;
	text-decoration: none;
}
.mapButtons {
	padding: 0;
	width: 100%;
	margin-bottom: 20px;
}
.goToButton {
}
.goToButton a {
	background: #444054 none repeat scroll 0 0;
	border: 1px solid #444054;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	padding: 5px;
	text-decoration: none;
	width: 100%;
}
.goToButton a:hover {
	background: #a09abc none repeat scroll 0 0;
	border: 1px solid #a09abc;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
}
.responsiveImage img {
	float: left;
	width: 50% !important;
	height: auto !important;
}
.sideMenu {
	background: #a09abc none repeat scroll 0 0;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.sideBoxOne {
	background: #172121 none repeat scroll 0 0;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.sideBoxTwo {
	background: #444054 none repeat scroll 0 0;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.sideBoxTwo ul li a {
	color: #a09abc;
}
.sideBoxThree {
	background: #7f7b82 none repeat scroll 0 0;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.sideBoxFour {
	background: #bebbbb none repeat scroll 0 0;
	color: #001b48;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.cookiesBox {
	background: #e5d0cc none repeat scroll 0 0;
	color: #001b48;
	margin-bottom: 5px;
	padding: 10px 15px;
}
.sideMenu a, .sideBoxThree a, .sideBoxFour a {
	color: #fff;
}
.sideMenu a:hover, .sideBoxOne a:hover, .sideBoxTwo a:hover, .sideBoxThree a:hover, .sideBoxFour a:hover {
	color: #fff;
}
.sideBoxOne ul, .sideBoxTwo ul, .sideBoxThree ul {
	padding: 0;
	list-style: none;
}
.sideBoxTwo ul li ul {
	padding-left: 25px;
}
.sideBoxFour p span.span {
	font-style: italic;
}
/* Social Media */
.socialMedia .csPortal {
	background: #e5e4e6 none repeat scroll 0 0 / cover ;
}
.socialMedia .soilState {
	background: #d8d7d9 none repeat scroll 0 0 / cover ;
}
.socialMedia .soilsGallery {
	background: #f2f1f2 none repeat scroll 0 0 / cover ;
}
.socialMedia .csPortal, .socialMedia .soilState, .socialMedia .soilsGallery {
	margin-bottom: 10px;
	padding-bottom: 18px;
	min-height: 560px;
}
.socialMedia .csPortal h2, .socialMedia .soilState h2, .socialMedia .soilsGallery h2 {
	color: #7f7b82;
    font-size: 24px;
    font-weight: bold;
}
.socialMedia .csPortal h2 a, .socialMedia .soilState h2 a, .socialMedia .soilsGallery h2 a {
    font-weight: 600;
    text-decoration: none;
}
.socialMedia .homepageNews {
	background: #7f7b82 none repeat scroll 0 0 / cover;
	padding-bottom: 15px;
	margin-bottom: 5px;
}
.socialMedia .glossary {
	background: #e9e1f2 none repeat scroll 0 0 / cover;
	padding-bottom: 44px;
	margin-bottom: 5px;
}
.socialMedia .homepageNews h2, .socialMedia .glossary h2 {
	color: #fff;
	font-weight: bold;
	min-height: 35px;
}
.socialMedia .homepageNews h2 {
	color: #fff;
}
.socialMedia .glossary h2 {
	color: #7f7b82;
}
.socialMedia .homepageNews ul li {
	font-size: 15px;
	list-style: outside none none;
	padding-bottom: 10px;
	margin-left: 30px;
}
.socialMedia .homepageNews ul li a {
	color: #fff;
}
.socialMedia .homepageNews ul li a:hover {
	color: #fff;
}
.socialMedia .homepageNews ul li span.newsDate {
	font-size: 12px;
	font-style: italic;
}
.socialMedia .container-fluid.mainFooter {
	background: #001b48;
	height: 47px;
	padding-top: 10px;
}
/* Footer */
.footer {
	background-color: #444054;
	bottom: 0;
	height: 40px;
	position: absolute;
	width: 100%;
}
.footer > .container {
	padding-left: 15px;
	padding-right: 15px;
}
.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia, 
.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerMenu {
	margin-bottom: 0;
}
.footerMenu {
	padding-top: 4px;
	text-align: right;
}
.footerSocialMedia ul, .footerMenu ul {
	margin: 0;
	padding: 0;
}
.footerSocialMedia ul li {
	display: inline-block;
	margin-right: 5px;
}
.footerMenu ul li {
	display: inline-block;
	margin-left: 10px;
}
.footerSocialMedia ul li a, .footerMenu ul li a {
	color: #dde8f0;
	text-decoration: none;
}
.footerSocialMedia ul li a:hover, .footerMenu ul li a:hover {
	color: #a09abc;
	text-decoration: none;
}

/* Lightbox */
.lightboxRow {
	width: 33.333333%;
	float: left;
}
.col-md-8 .lightboxRow .col-sm-4.col-6 {
    width: 100%;
}
.modal-dialog {
	width: 600px;
}
.thumbnail {
	margin-bottom: 6px;
}
.back-to-top {
	bottom: 75px;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
}

/* Blog/News */
.blog-outer {
	padding: 0 0 20px 0;
}
.blog {
	display: block;
	overflow: hidden;
	word-wrap: break-word;
	background: #ffffff;
}
.blog-home-image {
	float: left;
	margin-right: 20px;
	position: relative;
	margin-bottom: 10px;
	width: 35%;
}
.blog-home-image .blog-thumb {
	width: 250px;
	height: auto;
	position: relative;
	display: block;
	overflow: hidden;
}
.blog-thumb {
	background: no-repeat center center;
	background-size: cover;
}
.blog-thumb img {
	max-width: 100%;
	height: auto;
}
article {
	padding: 0 10px 0 0;
	float: left;
	width: 100%;
}
.retitle h2 {
	margin: 8px 0;
	display: block;
}
.index .blog h2 {
	margin-bottom: 12px;
	padding: 0;
	line-height: 24px;
	font-size: 18px;
	font-weight: 700;
}
.date-header {
	color: #a09abc;
	display: block;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3em;
	margin: 0 !important;
	padding: 0;
}
.meta-post {
	border-top: 1px solid #bebbbb;
	border-bottom: 1px solid #bebbbb;
	padding: 5px 0;
}
.resumo {
	margin-top: 10px;
	color: #030303;
}
.resumo span {
	display: block;
	font-size: 14px;
	line-height: 1.42857;
	text-align: justify;
}
.date-header .read-more {
	background: #a09abc;
	padding: 5px 12px !important;
	display: inline-block;
	vertical-align: middle;
	margin: 10px 0 0;
	text-transform: uppercase;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}
.date-header > a:hover {
	background: #444054;
	color: #fff;
	text-decoration: none;
}

/* Responsive iFrame */
.iframe-container {
  	position: relative;
  	height: 0;
  	overflow: hidden;
} 
/* 16x9 Aspect Ratio */
.iframe-container-16x9 {
  	padding-bottom: 56.25%;
} 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  	padding-bottom: 75%;
} 
.iframe-container iframe {
  	position: absolute;
  	top:0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}

/* Facet search */
.searchResults {
	margin: 20px 0 50px 0;
	height: 100%;
	display: inline-block;
}
.btn {
	border: none;
	background: linear-gradient(to bottom, #a09abc, #cec6f2);
	border-radius: 3px;
	font-family: Arial;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	margin: 5px;
}
.searchResults .col-md-3 .btn.focus, .btn:focus, .btn:hover {
	color: #a09abc;
	text-decoration: none;
}
.searchResults .col-md-3 .btn.active, .btn:active {
	background: #a09abc;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
	outline: 0 none;
	color: #ffffff;
}
.facetActive {
	background: #172121;
	background: rgba(23,33,33,1);
	background: -moz-linear-gradient(top, rgba(23,33,33,1) 0%, rgba(68,64,84,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,33,33,1)), color-stop(100%, rgba(68,64,84,1)));
	background: -webkit-linear-gradient(top, rgba(23,33,33,1) 0%, rgba(68,64,84,1) 100%);
	background: -o-linear-gradient(top, rgba(23,33,33,1) 0%, rgba(68,64,84,1) 100%);
	background: -ms-linear-gradient(top, rgba(23,33,33,1) 0%, rgba(68,64,84,1) 100%);
	background: linear-gradient(to bottom, rgba(23,33,33,1) 0%, rgba(68,64,84,1) 100%)
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#172121', endColorstr='#444054', GradientType=0 )
	text-transform: inherit;
	text-decoration: none;
	color: #ffffff;
}
.facetList {
	background: #e5d0cc none repeat scroll 0 0;
	border: none;
	border-radius: 3px;
	font-family: inherit;
	color: #27233e;
	padding: 5px 25px 5px 25px;
	text-decoration: none;
	text-align: left;
	margin: 5px;
	width: 100%;
}
.facetList .fa {
	margin-right: 25px;
	width: 30px;
}
h2.resultsHeading {
	margin-top: 0;
	margin-bottom: 7px;
}
#searchParent {
}
#searchParent h3 {
	margin-top: 0;
	width: 90%;
}
.box {
	background: #fafafa;
	padding: 10px 20px 10px 20px;
	height: auto;
	width: calc(100% - 10px);
	float: left;
	margin: 5px;
	text-align: left;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	color: inherit;
}
.facetIcon {
	float: right;
}
.spacer {
	clear: both;
	height: 20px;
}
.searchBox {
	margin-top: 15px;
	float: right;
	width: 30%;
}
.search-form {
	float: left;
	width: 83%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 15%;
}
.SearchButton, #SearchGo{
	background-color: #a09abc;
	border: none;
	color: white;
	padding: 6px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius: 6px;
}
#SearchGo:hover, .SearchButton:hover{
	color: white; 
	text-decoration: none; 
}

/* Carousel */
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px;
}
.carousel-control {
    background: #bfacb5 none repeat scroll 0 0;
    border: 4px solid #bfacb5;
    border-radius: 23px;
    height: 40px;
    left: -12px;
    margin-top: 90px;
    width: 40px;
}
.carousel-control.right {
    right: -12px;
}
.carousel-indicators {
    bottom: -10px;
    margin-right: -19px;
    right: 50%;
    top: auto;
}
.carousel-indicators li {
    background: #cecece none repeat scroll 0 0;
}
.carousel-indicators .active {
    background: #a09abc none repeat scroll 0 0;
}

@media (min-width: 768px) {

}
@media (min-width: 1366px) {
	section.contentBoxes .container .row .col-md-4 {
		width: 33.3333%;
		min-height: 385px;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media only screen and (max-width: 1280px) and (orientation : landscape) {
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
	.responsiveImage img {
		float: left;
		width: 33% !important;
		height: auto !important;
	}
	.socialMedia .glossary {
    	padding-bottom: 25px;
	}
}
@media (min-width: 1200px) {
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media only screen and (max-width: 1024px) and (orientation : landscape) {
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
	.callToActionCard {
    	min-height: 195px;
	}
	.socialMedia .homepageNews {
    	padding-bottom: 37px;
	}
}
@media (min-width: 992px) {
	section.contentBoxes .container .row .col-md-4 {
		width: 33.3333%;
		min-height: 385px;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media only screen and (max-width: 980px) and (orientation : portrait) {
	.callToActionCard {
		float: left;
		min-height: 193px;
		width: 50%;
	}
	.callToActionWrap {
		border-right: 2px dashed #eee;
		float: left;
		padding: 10px 15px 0;
		position: relative;
		width: 30%;
	}
	.callToActionContent {
		padding: 0 10px 10px 30px;
		float: right;
		width: 70%;
	}
	.callToActionContent .info p {
		padding: 0;
	}
	.content-link i {
		display: block;
		font-size: 40px;
		margin-top: -40px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 250px;
	}
	.blog-header {
		color: #018abd;
		font-size: 20px;
		min-height: 130px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
	.dropdown-menu {
		width: 100vw;
	}
}
@media only screen and (max-width: 960px) and (orientation : landscape) {
	.callToActionCard {
    	min-height: 195px;
	}
	.socialMedia .homepageNews {
    	padding-bottom: 57px;
	}
}
@media only screen and (max-width: 900px) and (orientation : portrait) {
	body {
		margin-bottom: 37px;
	}
	.callToActionCard {
		float: left;
		min-height: 193px;
		width: 50%;
	}
	.callToActionWrap {
		border-right: 2px dashed #eee;
		float: left;
		padding: 10px 15px 0;
		position: relative;
		width: 30%;
	}
	.callToActionContent {
		padding: 0 10px 10px 30px;
		float: right;
		width: 70%;
	}
	.footer {
		background-color: #004581;
		bottom: 0;
		height: 37px;
		position: absolute;
		width: 100%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
		width: 21%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
		width: 79%;
	}
	.footerMenu ul li {
		display: inline-block;
		margin-left: 8px;
	}
	.content-link i {
		display: block;
		font-size: 40px;
		margin-top: -40px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 250px;
	}
	.blog-header {
		color: #018abd;
		font-size: 16px;
		min-height: 90px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
	}
	.blog-info {
		color: #030303;
		font-size: 14px;
		font-weight: normal;
		min-height: 260px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media only screen and (max-width: 800px) and (orientation : portrait) {
	body {
		margin-bottom: 37px;
	}
	.introBox {
		margin-top: 165px;
	}
	.content-header {
		color: #018abd;
		font-size: 20px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 105px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 200px;
	}
	.content-link i {
		display: block;
		font-size: 35px;
		margin-top: -36px;
	}
	.footer {
		background-color: #004581;
		bottom: 0;
		height: 37px;
		position: absolute;
		width: 100%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
		width: 21%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
		width: 79%;
	}
	.footerMenu ul li {
		display: inline-block;
		margin-left: 8px;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media (min-width: 736px) {
	.footer {
		height: 55px;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
		width: 22%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
		width: 78%;
	}
	.col-sm-3 li a {
		color: #333;
		font-weight: normal;
	}
}
@media (max-width: 732px) {
	.col-sm-3 li a {
		color: #fff;
		font-weight: normal;
	}
}
@media (max-width: 720px) {
	.col-sm-3 li a {
		color: #fff;
		font-weight: normal;
	}
}
@media (min-width: 667px) {
	.footer {
		height: 55px;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
		width: 25%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
		width: 75%;
	}
}
@media only screen and (max-width: 640px) and (orientation : landscape) {
	body {
		margin-bottom: 85px;
	}
	.footer {
		height: 85px;
	}
	.footerMenu {
		text-align: left;
	}
	.content-header {
		color: #018abd;
		font-size: 20px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 50px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 50px;
	}
	.callToActionCard {
		float: left;
		min-height: 110px;
		width: 100%;
	}
	.callToActionContent {
		width: 75%;
	}
	.callToActionContent h3 {
		font-size: 18px;
	}

	.col-sm-3 li a {
		color: #fff;
		font-weight: normal;
	}
}
@media only screen and (max-width: 600px) and (orientation : portrait) {
	body {
		margin-bottom: 75px;
	}
	.content-header {
		color: #018abd;
		font-size: 20px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 105px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 285px;
	}
	.content-link i {
		display: block;
		font-size: 35px;
		margin-top: -36px;
	}
	.footer {
		background-color: #172121;
		bottom: 0;
		height: 75px;
		position: absolute;
		width: 100%;
	}
	.col-sm-3 li a {
		color: #fff;
		font-weight: normal;
	}
}
@media only screen and (max-width: 480px) and (orientation : landscape) {
	.container.headerBox .row .col-md-4 {
		width: 210px;
	}
	.introBox, .pageHeader {
		margin-top: 125px;
	}
	section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
		width: 100%;
	}
	body {
		margin-bottom: 105px;
	}
	.footer {
		height: 105px;
	}
	.anchorLinks ul li a {
		background: none;
		border: none;
		border-radius: 0;
		color: #001b48;
		margin-bottom: 0;
		margin-right: 0;
		padding: 0;
	}
	.anchorLinks ul li a:hover {
		background: none;
		border: none;
		color: #004581;
		text-decoration: none;
	}
	.anchorLinks ul li {
		display: block;
		list-style: outside none none;
		min-height: 10px;
	}
}
@media only screen and (max-width: 415px) and (orientation : portrait) {
	body {
		margin-bottom: 105px;
	}
	.partOfLogo {
    	float: left;
    	width: 80%;
    	margin-top: -10px;
    	margin-left: 16px;
	}
	.searchBox {
		margin-top: 10px;
		float: left;
		width: 92%;
		margin-left: 16px;
	}
	.callToActionCard {
		float: left;
		min-height: 110px;
		width: 100%;
	}
	.callToActionContent {
		width: 70%;
	}
	.callToActionContent h3 {
		font-size: 18px;
	}
	.anchorLinks ul li a {
		background: none;
		border: none;
		border-radius: 0;
		color: #001b48;
		margin-bottom: 0;
		margin-right: 0;
		padding: 0;
	}
	.anchorLinks ul li a:hover {
		background: none;
		border: none;
		color: #004581;
		text-decoration: none;
	}
	.anchorLinks ul li {
		display: block;
		list-style: outside none none;
		min-height: 10px;
	}
	.footer {
		height: 105px;
	}
	.footerMenu {
		text-align: left;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
		width: 100%;
	}
	section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
		width: 100%;
	}
	section.contentBoxes .container .row .col-md-4 {
		margin-bottom: 10px;
		width: 100%;
		float: left;
		min-height: 250px;
	}
	.content-header {
		color: #018abd;
		font-size: 20px;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 50px;
	}
	.content-info {
		color: #030303;
		font-size: 13px;
		font-weight: normal;
		padding-bottom: 10px;
		padding-top: 5px;
		text-align: left;
		min-height: 50px;
	}
	.introBox {
		background: #7f7b82 none repeat scroll 0 0;
		color: #fff;
		margin-top: 185px;
		padding-bottom: 15px;
	}
	.pageHeader {
		color: #fff;
		margin-top: 185px;
	}
	.col-md-8 .gallery a.lb-image-link img.lb-image {
		width: 47.5% !important;
	}
	#horizontalTab .resp-tabs-container .resp-tab-content.resp-tab-content-active table.table-responsive tbody tr td {
		padding: 5px;
	}
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
/* IE10+ specific styles go here */ 

}